import { connect } from "react-redux";
import HeaderComponent from "./header.component";

export function HeaderContainer() {
  return <HeaderComponent />;
}

export default connect(null, null)(HeaderContainer);
